<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="80dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/memberList_button"
            style="@style/font_notosans_r_11sp_000000"
            android:layout_width="match_parent"
            android:layout_height="38dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/button_rectangle_bg"
            android:text="MEMBER 목록 조회"
            android:textColor="@drawable/button_rectangle_text" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="80dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/version_button"
            style="@style/font_notosans_r_11sp_000000"
            android:layout_width="match_parent"
            android:layout_height="38dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/button_rectangle_bg"
            android:text="VERSION 관리"
            android:textColor="@drawable/button_rectangle_text" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="80dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/task_button"
            style="@style/font_notosans_r_11sp_000000"
            android:layout_width="match_parent"
            android:layout_height="38dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/button_rectangle_bg"
            android:text="TASK 조회"
            android:textColor="@drawable/button_rectangle_text" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="80dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/server_button"
            style="@style/font_notosans_r_11sp_000000"
            android:layout_width="match_parent"
            android:layout_height="38dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/button_rectangle_bg"
            android:text="서버 변경"
            android:textColor="@drawable/button_rectangle_text" />
    </LinearLayout>
</LinearLayout>